/*
Theme Name: Extra Child
Theme URI: http://www.elegantthemes.com/gallery/extra/
Template: Extra
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Extra
Version: 2.13.1.1536067819
Updated: 2018-09-04 14:30:19

*/

/* Hyperlink */

a:link {color: #00006e; font-weight:bold}

/* Homepage Article Titles */

h3.entry-title a:hover {
	text-decoration: underline;}

ul.posts-list a:hover {
	text-decoration: underline; }

h2.entry-title a:hover 
{text-decoration: underline; }

/* page layout */
h1.entry-title {
font-size:30px}

a a:link {color: #00006e}

.mc4wp-form-fields {
    padding: 5px;
}

.archive h1 {
	font-size: 30px
}

.mc4wp-form-basic .mc4wp-success, .mc4wp-form-theme .mc4wp-success {
	color:black;
	font-family: roboto condensed;
    padding-left: 20px;
    padding-right: 20px;
}